a { font-family: times new roman; font-size:14pt; color:#000000; text-decoration: underline;}
p { font-family: times new roman; font-size:14pt; color:#000000; text-align: left;}
b { font-family: times new roman; font-size:10pt; color:#000000;}
i { font-family: times new roman; font-size:14pt; color:#000000;}
p.small { font-family: times new roman; font-size:8pt; }
p.middle { font-family: times new roman; font-size:14pt; color:#000000; text-align: center;}
h1 { font-family: times new roman; font-size:16pt; color:#000000; text-align: center;}
u { text-decoration: none; border-bottom: dotted 2px #000000; }

body {
background-color: #333333;

}

table 
{
background-color: #ffffff; 
cellpadding="2";
style="border: 1px solid #000;";
border="0"
}

.imagerat
{
width: 155px;
border: 1px solid #000000;
padding: .5em;
float:right;
margin:10px;
}

.imagefrench
{
width: 250px;
border: 1px solid #000000;
padding: .5em;
float:left;
margin:10px;
}

.imagehands
{
width: 293px;
border: 1px solid #000000;
padding: .0em;
margin:1px;
}

